{% extends 'base.html.twig' %}

{% block title %}Réinitialisation de mot de passe{% endblock %}

{% block body %}
    {% if isChange %}
        <p>Aucune action possible</p>
    {% else %}
        <h1>Réinitialisation de mot de passe</h1>

        <form action="" method="post">
            <div>
                <label for="password">Nouveau mot de passe :</label>
                <input type="password" id="password" name="password">
            </div>
            <div>
                <label for="confirm_password">Confirmer le nouveau mot de passe :</label>
                <input type="password" id="confirm_password" name="confirm_password">
            </div>
            <button type="submit">Réinitialiser le mot de passe</button>
        </form>
    {% endif %}
{% endblock %}